/* memorial.css - BizOrg / OurOwnWebsite 2007 */

html {
  scrollbar-arrow-color: #9966cc;
  scrollbar-base-color: white;
  scrollbar-dark-shadow-color: white;
  scrollbar-track-color:#999999;
  scrollbar-face-color: white;
  scrollbar-shadow-color: #9966cc;
  scrollbar-highlight-color: #666666;
  scrollbar-3d-light-color: #9966cc;
}

.roll-button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #330099;
  text-decoration: none;
  display: block;
  background-image: url(images/but-d-p.jpg);
  background-repeat: no-repeat;
  text-align: left;
  vertical-align: bottom;
  line-height: 20px;
  text-indent: 20px;
}
.roll-button:link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #333333;
  text-decoration: none;
  display: block;
  background-image: url(images/but-u.jpg);
  background-repeat: no-repeat;
  text-align: left;
  vertical-align: middle;
  text-indent: 20px;
}
.roll-button:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #333333;
  text-decoration: none;
  display: block;
  background-repeat: no-repeat;
  background-image: url(images/but-u.jpg);
  text-align: left;
  vertical-align: middle;
  text-indent: 20px;
}
a.roll-button:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #330099;
  text-decoration: none;
  display: block;
  background-image: url(images/but-d-p.jpg);
  background-repeat: no-repeat;
  text-align: left;
  vertical-align: middle;
  text-indent: 30px;
}
.logotable{
  background-image: url(images/title-1000.jpg);
  border-collapse: collapse;
  border-spacing: 0;
}


body {
  background-image: url(images/bg-c.jpg);
}
body,td,th {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
a:link {
  color: #666666;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #990099;
}
a:hover {
  text-decoration: underline;
  color: #666666;
}
a:active {
  text-decoration: none;
  color: #FF00FF;
}

.container {
padding: 6px;
}

.lhs {
margin: 0;
width: 140px;
float: left;
}
.centre {

margin-left: 160px;
margin-right: 160px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-top: 0;
}
.centre_2col {
margin-left: 160px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-top: 0;
}

.rhs {
margin: 0;
width: 140px;
float: right;
}
.mainnav {
line-height: 0.3;
margin-left: 7px;
}
.st_container {
background:#999999;
color:#000000;
margin:0 5px;
font-weight: bold;
font-style: italic;
font-size: 14px;
text-align: center;
}
.rtop, .rbottom{
display:block;
background:#FAF7E8;
}
.rtop *, .rbottom *{
display: block;
height: 1px;
overflow: hidden;
background:#999999;
}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{
margin: 0 1px;
height: 2px
}

/* diduknow */
.duk_container {
background:#FFFFFF;
color:#000000;
margin:0 5px;
font-weight: bold;
font-style: italic;
font-size: 14px;
text-align: center;
}
.dtop, .dbottom{
display:block;
background:#FAF7E8;
}
.dtop *, .dbottom *{
display: block;
height: 1px;
overflow: hidden;
background:#FFFFFF;
}
/* end diduknow */

.purple_strip {
  background-image: url(images/line-p.jpg);
  color: #FFFFFF;
  font-weight: bold;
  height: 28px;
  padding-top: 8px;
  vertical-align: top;
  text-align: center;
}
.purple_strip2 {
  background-image: url(images/line-p.jpg);
  color: #FFFFFF;
  font-weight: bold;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 8px;
  padding-bottom: 8px;
  vertical-align: top;
  text-align: center;
}

h1,h2,h3 {
  font-size: 12px;
  color: #330099;
  font-weight: bold;
  text-align: left;
  margin-bottom: 0px;
}
.free_trial {
padding: 3px;
height: 18px;
vertical-align: top;
  text-align: center;
  color: #333333;
  background-color: #FFFFFF;
  font-weight: bold;
  font-style: italic;
  font-size: 14px;
  border-color: #000000;
  border-width: thin;
  border-style: solid;
}
.bottom_box {
clear:both;
margin-top: 20px;
padding: 3px;
  text-align: center;
  background-color: #FFFFFF;
  border-color: #000000;
  border-width: thin;
  border-style: solid;
}
ul.bottombox {
margin-top: 0px;
margin-bottom: 0px;
}
li.grey {
color: #333333;
font-weight: bold;
margin-left: 30px;
}
li.purple {
color: #330066;
font-weight: bold;
margin-left: 30px;
}
.lh_list {
padding-top: 20px;
width: 50%;
float: left;
text-align: left;
}
.rh_list {
padding-top: 20px;
width: 50%;
float: right;
text-align: left;
}
/* members login */
.li_container {
  background-image: url(images/line-p.jpg);
color:#FFFFFF;
margin:0 5px;
font-weight: bold;
font-size: 9px;
text-align: center;
}
.ltop, .lbottom{
display:block;
background:#FAF7E8;
}
.ltop *, .lbottom *{
display: block;
height: 1px;
overflow: hidden;
  background-image: url(images/line-p.jpg);
}

.member_login {
text-align: left;
display: block;
margin-top: 0px;
margin-bottom: 0px;
vertical-align: top;
font-size: 10px;
font-weight: bold;
}

.member_login input {
height: 10px;
font-size: 9px;
vertical-align: top;
}
a.mli:link {
position: relative;
margin-top: 0px;
font-size: 12px;
color: #FFFFFF;
vertical-align: top;
text-align: center;
}
a.mli:visited {
position: relative;
margin-top: 0px;
font-size: 12px;
color: #FFFFFF;
vertical-align: top;
text-align: center;
}
.custombutton {
padding:0;
margin:0;
border:none;
background:none;
cursor:default;
}
.custombutton2 {
background: #FFFFFF;
color: #735DA8;
font-size: 13px;
font-weight: bold;
height: 20px;
text-align: center;
}
.custombutton2:hover {
background: #735DA8;
color: #FFFFFF;
font-size: 9px;
font-weight: bold;
height: 20px;
text-align: center;
}
.gravestone_top {
padding-top: 30px;
text-align: center;
background-image: url(images/grave-top.jpg);
color: #FFFFFF;
font-size: 18px;
font-weight: bold;
background-repeat: no-repeat;
}
.inscription {
color: #FFFFFF;
font-size: 10px;
font-weight: normal;
}
.inscription2 {
background-image: url(images/grave-repeat.jpg);
margin-left: 6px;
width: 118px;
padding-left: 9px;
padding-top: 5px;
text-align: center;
color: #FFFFFF;
/*font-variant: small-caps;*/
font-family:times new roman, times roman, helvetica;
font-size: 10px;
font-weight: bold;
}
.inscription_text {
}
a.blwh:link {
color: #000000;
}

.purple_strip_disclaimer {
font-size: 9px;
font-weight: normal;
  background-image: url(images/line-p.jpg);
  color: #FFFFFF;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
  vertical-align: top;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}
.purple_strip_disclaimer a:link {
color: #FFFFFF;
}
.purple_strip_disclaimer a:visited {
color: #FFFFFF;
}